EDIT - bug #6374

Uses no longer shown in palmweb portal broken
01/23/2017 04:37 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 50%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.6

Severity: normal Found in Version:

Description

Iriartea deltoidea:

http://edit.dev/d7/palmae/cdm_dataportal/taxon/ce870eca-0422-4a3c-b849-0f5ca0370b1f

Subtasks:
bug # 6373: LIE during request to /portal/descriptionElement/byTaxon

Closed

Related issues:
Copied to EDIT - task #6392: selenium tests for palmweb uses data Closed

Associated revisions

Revision 3443cc03 - 01/23/2017 04:39 PM - Andreas Kohlbecker

ref #6374 fixing hard-coded uses feature uuid

Revision 4feafea8 - 01/31/2017 02:02 PM - Andreas Kohlbecker

fix #6374 fixing messed up UUIDs and harmonizing use descriptions block creation

Revision d192702d - 01/31/2017 04:02 PM - Andreas Kohlbecker

ref #6374 using the correct feature block settings for use descriptions

Revision 4295d33d - 01/31/2017 04:03 PM - Andreas Kohlbecker

ref #6374 moving cdm_block_use_description_content to includes files

Revision 5575b26¢ - 02/01/2017 03:34 PM - Andreas Kohlbecker
ref #6392 ref #6374 fixing markerType filter was ignored

History

#1 - 01/27/2017 12:00 PM - Andreas Miiller

- Assignee changed from Andreas Muiller to Andreas Kohlbecker

Can this be closed or should it be reviewed. Is it the correct milestone (went into hotfix?).

#2 - 01/27/2017 12:18 PM - Andreas Kohlbecker

This went to the hotfix, and should be reviewed. If possible this should be done by Bill since | am not sure if all Uses data is shown as expected.

And VERY IMPORTANT we need slenium tests for the USES data in palmweb. | will create a follow-up ticket.

#3 -01/27/2017 12:19 PM - Andreas Kohlbecker

- Copied to task #6392: selenium tests for palmweb uses data added

#4 - 01/30/2017 04:50 PM - Andreas Kohlbecker

- Target version changed from Release 4.5 to Release 4.6

was still broken due to #6398

#5 - 01/30/2017 05:58 PM - Andreas Kohlbecker
http://edit.dev/d7/palmae/cdm_dataportal/taxon/ce870eca-0422-4a3c-b849-0f5ca0370b1f
https://dev.e-taxonomy.eu/redmine/issues/6398

- File Iriartea deltoidea.png added

- Description updated

#6 - 01/31/2017 02:02 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 100 to 50

Applied in changeset cdm-dataportal|4feafea8403142f30c31c0a612b0b2a2de1{76bf.

#7 - 01/31/2017 02:16 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

Files

Iriartea deltoidea.png 2.29 MB 01/30/2017 Andreas Kohlbecker
